# greet run file linux
VIRTUAL_ENV="./runtime"
PATH="./runtime/bin:$PATH"
PYTHONPATH="./"
export VIRTUAL_ENV
export PATH
export PYTHONPATH
chmod +x ./runtime/bin/python

if [ ! -d "./runtime/lib/python3.10/site-packages/torch" ]; then
    python ./runtime/lib/python3.10/site-packages/pip/__pip-runner__.py install -r requirements.txt
fi
python src/core/cli.py $@